{
  "tip": {
    "text": "A backup of your world is created once every 2 hours. You can locate the backups folder in the modpack root folder. A total of 6 backups are kept. Once 6 are created the oldest one will be overwritten."
  }
}